=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

export LDFLAGS

%:
	dh $@ --with quilt

override_dh_install:
	install -m 644  debian/tinywm.desktop \
		$(CURDIR)/debian/tinywm/usr/share/xsessions/
